<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/DTD/strict.dtd">
<HTML LANG="en">
<head>
    <META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=UTF-8">

    <link rel="StyleSheet" href="css/common.css">
    <link rel="StyleSheet" href="css/encryption.css">

</head>
<body class="claro wizardPanel">
    <h1 id="title"></h1>

    <div id="panelContent"></div>

    <!-- NLS segment using JSCP -->
    <script src="../jscp.js" language="javascript">
        <div id="nls"
             title="<%= property('title') %>"
             desc="<%= property('description') %>"
             yes="<%= property('yes') %>"
             no="<%= property('no') %>"
             needhelptext="<%= property('needHelpText') %>"
             note="<%= property('note') %>"
        >
        </div>
    </script>
</body>
</html>